using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Skyscraper.Scraper.Storage.InMemory
{
	[SkyscraperPlugin]
	[ScrapeStorageFactoryId(0,"In-Memory",true)]
    public class InMemoryScraperStorageFactory : IScraperStorageFactory
    {
        public IScraperStroage CreateScraperStroage()
        {
            return new InMemoryScraperStorage();
        }
    }
}
